package com.keao.edu.user.dao;

import java.util.List;

import com.keao.edu.common.dal.BaseDAO;
import com.keao.edu.user.entity.AppVersionInfo;

public interface AppVersionInfoDao extends BaseDAO<Integer, AppVersionInfo> {

	List<AppVersionInfo> queryNewestByPlatform(String platform);

	/**
	 * 修改所有的为历史
	 * @param platform
	 */
	void batchUpdateStatus(String platform);
}